<?php

require('./wp-blog-header.php');

?>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">



<head profile="http://gmpg.org/xfn/1">

	<title><?php bloginfo('name'); ?><?php wp_title(); ?></title>



	<meta http-equiv="Content-Type" content="text/html; charset=<?php bloginfo('charset'); ?>" />

	<meta name="generator" content="WordPress <?php bloginfo('version'); ?>" /> <!-- leave this for stats please -->

	<style type="text/css" media="screen">

		@import url( <?php bloginfo('stylesheet_url'); ?> );

	</style>

	<link rel="alternate" type="application/rss+xml" title="RSS 2.0" href="<?php bloginfo('rss2_url'); ?>" />

	<link rel="alternate" type="text/xml" title="RSS .92" href="<?php bloginfo('rss_url'); ?>" />

	<link rel="alternate" type="application/atom+xml" title="Atom 0.3" href="<?php bloginfo('atom_url'); ?>" />

	<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />

    <?php wp_get_archives('type=monthly&format=link'); ?>

	<?php //comments_popup_script(); // off by default ?>

	<?php wp_head(); ?>



</head>



<body>

<div id="rap">

	<?php get_header();?>	

	<div id="container">

	<div id="content">

		<?php if ($posts) { ?>

			<h3><?php echo single_cat_title(); ?></h3>

			<div class="post-info">Публикации в этой рубрике</div>		

			<br/>				

			<?php foreach ($posts as $post) : start_wp(); ?>				

				<div class="post">

					<?php require('post.php'); ?>

					<?php comments_template(); // Get wp-comments.php template ?>

				</div>

			<?php endforeach; ?>

			<div class="navigation">

			<div class="alignleft"><?php posts_nav_link('','','&laquo; Раньше') ?></div>

			<div class="alignright"><?php posts_nav_link('','Позже &raquo;','') ?></div>

		</div>
		
		<?php } else { ?>

		<p><?php _e('К сожалению, по вашему запросу ничего не найдено.'); ?></p>

		<?php } ?>

			

	</div>

	<div id="sidebar">

		

	<h2>Архив по месяцам</h2>

		<ul><?php wp_get_archives(); ?></ul>

	<h2>Рубрики</h2>

		<ul><?php wp_list_cats(); ?></ul>

		<h2><label for="s"><?php _e('Поиск:'); ?></label></h2>

		<ul>

			<li>

			<form id="searchform" method="get" action="<?php echo $PHP_SELF; ?>">

				<div>

					<input type="text" name="s" id="s" size="10" />

					<input type="submit" name="submit" value="<?php _e('Поиск'); ?>" />

				</div>

				</form>

			</li>

		</ul>		

	</div>

<?php get_footer()?>

	</div>

</div>



</body>

</html>

